
:root{
  --sabbia50: #FDFCFC;
  --sabbia100: #FCFBF8;
  --sabbia200: #FAF7F3;
  --sabbia300: #F8F4EE;
  --sabbia500: #F2E8DA;
  --sabbia600: #CBC3B6;
  --sabbia700: #A9A198;
  --grano500: #AF6E05;
  --grano600: #935A00;
  --crusca200: #D6C1B8;
  --crusca400: #B38774;
  --altograno300: #AE9A8E;
  --altograno400: #735848;
  --altograno500: #754E35;
  --altograno600: #532B13;
  --altograno700: #45240E;
  --altograno900: #281306;
  --sole300: #FDF19F;
  --sole500: #FBE122;
  --sole600: #F7CE16;
  --costa200: #D7F3FD;
  --costa400: #ABE6FB;
  --costa500: #7AD7F9;
  --mare50: #E8EDF0;
  --mare100: #D5DDE4;
  --mare200: #B5C3D0;
  --mare300: #97ACBE;
  --mare400: #708DA8;
  --mare500: #285882;
  --mare600: #1F496D;
  --mare800: #102D48;
  --mare900: #0B2034;
  --inchiostro200: #AAABAE;
  --fondale400: #E5E6EC;
  --fondale600: #B&B7C0;
  --semanticred-500: #E3351D;
  --semanticgreen-500: #59AE52;
  --semanticorange-500: #CF9538;
  --semanticorange-800: #874405;
}


/* COLOR Sabbia50 */
.colorSabbia50{ color: var(--sabbia50); }
.hoverColorSabbia50:hover{ color: var(--sabbia50); }
.bgColorSabbia50{ background-color: var(--sabbia50); }
.hoverBgColorSabbia50:hover{ background-color: var(--sabbia50); }
.borderSabbia50{ border-color: var(--sabbia50); }
.hoverBorderSabbia50:hover{ border-color: var(--sabbia50); }

/* COLOR Sabbia100 */
.colorSabbia100{ color: var(--sabbia100); }
.hoverColorSabbia100:hover{ color: var(--sabbia100); }
.bgColorSabbia100{ background-color: var(--sabbia100); }
.hoverBgColorSabbia100:hover{ background-color: var(--sabbia100); }
.borderSabbia100{ border-color: var(--sabbia100); }
.hoverBorderSabbia100:hover{ border-color: var(--sabbia100); }

/* COLOR Sabbia200 */
.colorSabbia200{ color: var(--sabbia200); }
.hoverColorSabbia200:hover{ color: var(--sabbia200); }
.bgColorSabbia200{ background-color: var(--sabbia200); }
.hoverBgColorSabbia200:hover{ background-color: var(--sabbia200); }
.borderSabbia200{ border-color: var(--sabbia200); }
.hoverBorderSabbia200:hover{ border-color: var(--sabbia200); }

/* COLOR Sabbia300 */
.colorSabbia300{ color: var(--sabbia300); }
.hoverColorSabbia300:hover{ color: var(--sabbia300); }
.bgColorSabbia300{ background-color: var(--sabbia300); }
.hoverBgColorSabbia300:hover{ background-color: var(--sabbia300); }
.borderSabbia300{ border-color: var(--sabbia300); }
.hoverBorderSabbia300:hover{ border-color: var(--sabbia300); }

/* COLOR Sabbia500 */
.colorSabbia500{ color: var(--sabbia500); }
.hoverColorSabbia500:hover{ color: var(--sabbia500); }
.bgColorSabbia500{ background-color: var(--sabbia500); }
.hoverBgColorSabbia500:hover{ background-color: var(--sabbia500); }
.borderSabbia500{ border-color: var(--sabbia500); }
.hoverBorderSabbia500:hover{ border-color: var(--sabbia500); }

/* COLOR Sabbia600 */
.colorSabbia600{ color: var(--sabbia600); }
.hoverColorSabbia600:hover{ color: var(--sabbia600); }
.bgColorSabbia600{ background-color: var(--sabbia600); }
.hoverBgColorSabbia600:hover{ background-color: var(--sabbia600); }
.borderSabbia600{ border-color: var(--sabbia600); }
.hoverBorderSabbia600:hover{ border-color: var(--sabbia600); }

/* COLOR Sabbia700 */
.colorSabbia700{ color: var(--sabbia700); }
.hoverColorSabbia700:hover{ color: var(--sabbia700); }
.bgColorSabbia700{ background-color: var(--sabbia700); }
.hoverBgColorSabbia700:hover{ background-color: var(--sabbia700); }
.borderSabbia700{ border-color: var(--sabbia700); }
.hoverBorderSabbia700:hover{ border-color: var(--sabbia700); }

/* COLOR Grano500 */
.colorGrano500{ color: var(--grano500); }
.hoverColorGrano500:hover{ color: var(--grano500); }
.bgColorGrano500{ background-color: var(--grano500); }
.hoverBgColorGrano500:hover{ background-color: var(--grano500); }
.borderGrano500{ border-color: var(--grano500); }
.hoverBorderGrano500:hover{ border-color: var(--grano500); }

/* COLOR Grano600 */
.colorGrano600{ color: var(--grano600); }
.hoverColorGrano600:hover{ color: var(--grano600); }
.bgColorGrano600{ background-color: var(--grano600); }
.hoverBgColorGrano600:hover{ background-color: var(--grano600); }
.borderGrano600{ border-color: var(--grano600); }
.hoverBorderGrano600:hover{ border-color: var(--grano600); }

/* COLOR Crusca200 */
.colorCrusca200{ color: var(--crusca200); }
.hoverColorCrusca200:hover{ color: var(--crusca200); }
.bgColorCrusca200{ background-color: var(--crusca200); }
.hoverBgColorCrusca200:hover{ background-color: var(--crusca200); }
.borderCrusca200{ border-color: var(--crusca200); }
.hoverBorderCrusca200:hover{ border-color: var(--crusca200); }

/* COLOR Crusca400 */
.colorCrusca400{ color: var(--crusca400); }
.hoverColorCrusca400:hover{ color: var(--crusca400); }
.bgColorCrusca400{ background-color: var(--crusca400); }
.hoverBgColorCrusca400:hover{ background-color: var(--crusca400); }
.borderCrusca400{ border-color: var(--crusca400); }
.hoverBorderCrusca400:hover{ border-color: var(--crusca400); }

/* COLOR Altograno300 */
.colorAltograno300{ color: var(--altograno300); }
.hoverColorAltograno300:hover{ color: var(--altograno300); }
.bgColorAltograno300{ background-color: var(--altograno300); }
.hoverBgColorAltograno300:hover{ background-color: var(--altograno300); }
.borderAltograno300{ border-color: var(--altograno300); }
.hoverBorderAltograno300:hover{ border-color: var(--altograno300); }

/* COLOR Altograno400 */
.colorAltograno400{ color: var(--altograno400); }
.hoverColorAltograno400:hover{ color: var(--altograno400); }
.bgColorAltograno400{ background-color: var(--altograno400); }
.hoverBgColorAltograno400:hover{ background-color: var(--altograno400); }
.borderAltograno400{ border-color: var(--altograno400); }
.hoverBorderAltograno400:hover{ border-color: var(--altograno400); }

/* COLOR Altograno500 */
.colorAltograno500{ color: var(--altograno500); }
.hoverColorAltograno500:hover{ color: var(--altograno500); }
.bgColorAltograno500{ background-color: var(--altograno500); }
.hoverBgColorAltograno500:hover{ background-color: var(--altograno500); }
.borderAltograno500{ border-color: var(--altograno500); }
.hoverBorderAltograno500:hover{ border-color: var(--altograno500); }

/* COLOR Altograno600 */
.colorAltograno600{ color: var(--altograno600); }
.hoverColorAltograno600:hover{ color: var(--altograno600); }
.bgColorAltograno600{ background-color: var(--altograno600); }
.hoverBgColorAltograno600:hover{ background-color: var(--altograno600); }
.borderAltograno600{ border-color: var(--altograno600); }
.hoverBorderAltograno600:hover{ border-color: var(--altograno600); }

/* COLOR Altograno700 */
.colorAltograno700{ color: var(--altograno700); }
.hoverColorAltograno700:hover{ color: var(--altograno700); }
.bgColorAltograno700{ background-color: var(--altograno700); }
.hoverBgColorAltograno700:hover{ background-color: var(--altograno700); }
.borderAltograno700{ border-color: var(--altograno700); }
.hoverBorderAltograno700:hover{ border-color: var(--altograno700); }

/* COLOR Altograno900 */
.colorAltograno900{ color: var(--altograno900); }
.hoverColorAltograno900:hover{ color: var(--altograno900); }
.bgColorAltograno900{ background-color: var(--altograno900); }
.hoverBgColorAltograno900:hover{ background-color: var(--altograno900); }
.borderAltograno900{ border-color: var(--altograno900); }
.hoverBorderAltograno900:hover{ border-color: var(--altograno900); }

/* COLOR Sole300 */
.colorSole300{ color: var(--sole300); }
.hoverColorSole300:hover{ color: var(--sole300); }
.bgColorSole300{ background-color: var(--sole300); }
.hoverBgColorSole300:hover{ background-color: var(--sole300); }
.borderSole300{ border-color: var(--sole300); }
.hoverBorderSole300:hover{ border-color: var(--sole300); }

/* COLOR Sole500 */
.colorSole500{ color: var(--sole500); }
.hoverColorSole500:hover{ color: var(--sole500); }
.bgColorSole500{ background-color: var(--sole500); }
.hoverBgColorSole500:hover{ background-color: var(--sole500); }
.borderSole500{ border-color: var(--sole500); }
.hoverBorderSole500:hover{ border-color: var(--sole500); }

/* COLOR Sole600 */
.colorSole600{ color: var(--sole600); }
.hoverColorSole600:hover{ color: var(--sole600); }
.bgColorSole600{ background-color: var(--sole600); }
.hoverBgColorSole600:hover{ background-color: var(--sole600); }
.borderSole600{ border-color: var(--sole600); }
.hoverBorderSole600:hover{ border-color: var(--sole600); }

/* COLOR Costa200 */
.colorCosta200{ color: var(--costa200); }
.hoverColorCosta200:hover{ color: var(--costa200); }
.bgColorCosta200{ background-color: var(--costa200); }
.hoverBgColorCosta200:hover{ background-color: var(--costa200); }
.borderCosta200{ border-color: var(--costa200); }
.hoverBorderCosta200:hover{ border-color: var(--costa200); }

/* COLOR Costa400 */
.colorCosta400{ color: var(--costa400); }
.hoverColorCosta400:hover{ color: var(--costa400); }
.bgColorCosta400{ background-color: var(--costa400); }
.hoverBgColorCosta400:hover{ background-color: var(--costa400); }
.borderCosta400{ border-color: var(--costa400); }
.hoverBorderCosta400:hover{ border-color: var(--costa400); }

/* COLOR Costa500 */
.colorCosta500{ color: var(--costa500); }
.hoverColorCosta500:hover{ color: var(--costa500); }
.bgColorCosta500{ background-color: var(--costa500); }
.hoverBgColorCosta500:hover{ background-color: var(--costa500); }
.borderCosta500{ border-color: var(--costa500); }
.hoverBorderCosta500:hover{ border-color: var(--costa500); }

/* COLOR Mare50 */
.colorMare50{ color: var(--mare50); }
.hoverColorMare50:hover{ color: var(--mare50); }
.bgColorMare50{ background-color: var(--mare50); }
.hoverBgColorMare50:hover{ background-color: var(--mare50); }
.borderMare50{ border-color: var(--mare50); }
.hoverBorderMare50:hover{ border-color: var(--mare50); }

/* COLOR Mare100 */
.colorMare100{ color: var(--mare100); }
.hoverColorMare100:hover{ color: var(--mare100); }
.bgColorMare100{ background-color: var(--mare100); }
.hoverBgColorMare100:hover{ background-color: var(--mare100); }
.borderMare100{ border-color: var(--mare100); }
.hoverBorderMare100:hover{ border-color: var(--mare100); }

/* COLOR Mare200 */
.colorMare200{ color: var(--mare200); }
.hoverColorMare200:hover{ color: var(--mare200); }
.bgColorMare200{ background-color: var(--mare200); }
.hoverBgColorMare200:hover{ background-color: var(--mare200); }
.borderMare200{ border-color: var(--mare200); }
.hoverBorderMare200:hover{ border-color: var(--mare200); }

/* COLOR Mare300 */
.colorMare300{ color: var(--mare300); }
.hoverColorMare300:hover{ color: var(--mare300); }
.bgColorMare300{ background-color: var(--mare300); }
.hoverBgColorMare300:hover{ background-color: var(--mare300); }
.borderMare300{ border-color: var(--mare300); }
.hoverBorderMare300:hover{ border-color: var(--mare300); }

/* COLOR Mare400 */
.colorMare400{ color: var(--mare400); }
.hoverColorMare400:hover{ color: var(--mare400); }
.bgColorMare400{ background-color: var(--mare400); }
.hoverBgColorMare400:hover{ background-color: var(--mare400); }
.borderMare400{ border-color: var(--mare400); }
.hoverBorderMare400:hover{ border-color: var(--mare400); }

/* COLOR Mare500 */
.colorMare500{ color: var(--mare500); }
.hoverColorMare500:hover{ color: var(--mare500); }
.bgColorMare500{ background-color: var(--mare500); }
.hoverBgColorMare500:hover{ background-color: var(--mare500); }
.borderMare500{ border-color: var(--mare500); }
.hoverBorderMare500:hover{ border-color: var(--mare500); }

/* COLOR Mare600 */
.colorMare600{ color: var(--mare600); }
.hoverColorMare600:hover{ color: var(--mare600); }
.bgColorMare600{ background-color: var(--mare600); }
.hoverBgColorMare600:hover{ background-color: var(--mare600); }
.borderMare600{ border-color: var(--mare600); }
.hoverBorderMare600:hover{ border-color: var(--mare600); }

/* COLOR Mare800 */
.colorMare800{ color: var(--mare800); }
.hoverColorMare800:hover{ color: var(--mare800); }
.bgColorMare800{ background-color: var(--mare800); }
.hoverBgColorMare800:hover{ background-color: var(--mare800); }
.borderMare800{ border-color: var(--mare800); }
.hoverBorderMare800:hover{ border-color: var(--mare800); }

/* COLOR Mare900 */
.colorMare900{ color: var(--mare900); }
.hoverColorMare900:hover{ color: var(--mare900); }
.bgColorMare900{ background-color: var(--mare900); }
.hoverBgColorMare900:hover{ background-color: var(--mare900); }
.borderMare900{ border-color: var(--mare900); }
.hoverBorderMare900:hover{ border-color: var(--mare900); }

/* COLOR Inchiostro200 */
.colorInchiostro200{ color: var(--inchiostro200); }
.hoverColorInchiostro200:hover{ color: var(--inchiostro200); }
.bgColorInchiostro200{ background-color: var(--inchiostro200); }
.hoverBgColorInchiostro200:hover{ background-color: var(--inchiostro200); }
.borderInchiostro200{ border-color: var(--inchiostro200); }
.hoverBorderInchiostro200:hover{ border-color: var(--inchiostro200); }

/* COLOR Fondale400 */
.colorFondale400{ color: var(--fondale400); }
.hoverColorFondale400:hover{ color: var(--fondale400); }
.bgColorFondale400{ background-color: var(--fondale400); }
.hoverBgColorFondale400:hover{ background-color: var(--fondale400); }
.borderFondale400{ border-color: var(--fondale400); }
.hoverBorderFondale400:hover{ border-color: var(--fondale400); }

/* COLOR Fondale600 */
.colorFondale600{ color: var(--fondale600); }
.hoverColorFondale600:hover{ color: var(--fondale600); }
.bgColorFondale600{ background-color: var(--fondale600); }
.hoverBgColorFondale600:hover{ background-color: var(--fondale600); }
.borderFondale600{ border-color: var(--fondale600); }
.hoverBorderFondale600:hover{ border-color: var(--fondale600); }

/* COLOR Semanticred-500 */
.colorSemanticred-500{ color: var(--semanticred-500); }
.hoverColorSemanticred-500:hover{ color: var(--semanticred-500); }
.bgColorSemanticred-500{ background-color: var(--semanticred-500); }
.hoverBgColorSemanticred-500:hover{ background-color: var(--semanticred-500); }
.borderSemanticred-500{ border-color: var(--semanticred-500); }
.hoverBorderSemanticred-500:hover{ border-color: var(--semanticred-500); }

/* COLOR Semanticgreen-500 */
.colorSemanticgreen-500{ color: var(--semanticgreen-500); }
.hoverColorSemanticgreen-500:hover{ color: var(--semanticgreen-500); }
.bgColorSemanticgreen-500{ background-color: var(--semanticgreen-500); }
.hoverBgColorSemanticgreen-500:hover{ background-color: var(--semanticgreen-500); }
.borderSemanticgreen-500{ border-color: var(--semanticgreen-500); }
.hoverBorderSemanticgreen-500:hover{ border-color: var(--semanticgreen-500); }

/* COLOR Semanticorange-500 */
.colorSemanticorange-500{ color: var(--semanticorange-500); }
.hoverColorSemanticorange-500:hover{ color: var(--semanticorange-500); }
.bgColorSemanticorange-500{ background-color: var(--semanticorange-500); }
.hoverBgColorSemanticorange-500:hover{ background-color: var(--semanticorange-500); }
.borderSemanticorange-500{ border-color: var(--semanticorange-500); }
.hoverBorderSemanticorange-500:hover{ border-color: var(--semanticorange-500); }

/* COLOR Semanticorange-800 */
.colorSemanticorange-800{ color: var(--semanticorange-800); }
.hoverColorSemanticorange-800:hover{ color: var(--semanticorange-800); }
.bgColorSemanticorange-800{ background-color: var(--semanticorange-800); }
.hoverBgColorSemanticorange-800:hover{ background-color: var(--semanticorange-800); }
.borderSemanticorange-800{ border-color: var(--semanticorange-800); }
.hoverBorderSemanticorange-800:hover{ border-color: var(--semanticorange-800); }

